uuid: 063237c1-b446-4883-b640-b844bbec23de
langcode: en
status: true
dependencies:
  config:
    - node.type.page
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.page
target_entity_type_id: node
target_bundle: page
default_langcode: site_default
language_alterable: true
